
Figure - Bug #118134
【IOVDEV-29544】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【视频播放器】视频播放时进入
屏保模式，视频会暂停播放
2023-05-22 15:52 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.x101����【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230519 14:12

【前提条件】：副屏上电

【操作步骤】

1.视频播放中，控制中心点击进入屏保模式

2.再次点击副屏，退出屏保模式

【实际结果】

1.视频暂停播放，2.视频继续播放

【期望结果】

1.视频播放状态不受屏保模式影响

【应用版本】：

【VIN号】：LJD8BB3F0P0000341

【中控版本号】：03.02.0082.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-22 15:53 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118134

#2 - 2023-05-22 16:07 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD APP-王营

HI 王营
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118134


问题和应用相关；

麻烦看一下这个问题，谢谢！

#3 - 2023-05-22 16:10 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

Gallery2,Music,Files原生应用不做定制，请与PM和需求确认报价范围。

#4 - 2023-05-24 14:43 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户确认为正常现象，关闭bug

#5 - 2023-05-24 14:43 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-24 14:44 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

视频播放器-屏保模式.mp4 8.19 MB 2023-05-22 CDTS_Test 吴诗雨
